Subject: More schema-07 nits

From: Hallvard B Furuseth <[email-masked]>
Date: Thu, 3 Jun 2004 10:11:22 +0200

[2798] should be [RFC2798], which is missing from References.
[LDAP-PKI] seems to be called [LDAP-CERT] in References.
{} should be [] in {LDAP-CERT] and [RFC1034}.
Reference [X.509] is not used.

A few more old schema comment of mine which seems to have been lost:

I think Section 2.4 (dc) needs '(Source: RFC 2247)', since one needs to
read that RFC to find an object class to put "dc" in.  The RFC is
mentioned elsewhere, but section 2.4 and 3.* is where readers who need
such an object class will be looking.

BTW, shouldn't Acknowledgements mention the X.500 series?

-- 
Hallvard